import { COL_QUIZ_LP_CATEGORIES } from '@/constants';
import type { RecordModel } from 'pocketbase';

import { pb } from '@/lib/pb';
import { CreateFormProps } from '@/components/dashboard/lp_categories/type';

export default function createQuizLPCategory(data: CreateFormProps): Promise<RecordModel> {
  return pb.collection(COL_QUIZ_LP_CATEGORIES).create(data);
}
